{
	"name": "Chat",
	"version": "0.0.1",
	"description": "",
	"dependencies": {
		"express": "^4.15.2",
		"seedrandom": "^3.0.5",
		"socket.io": "^4.1.3"
	},
	"scripts": {
		"start": "node index.js"
	}
}
